@charset "utf-8";
img {
  max-width: 100%;
  height: auto;
  width /***/:auto;
}
body {
  min-width: 100%;
}
#header .inner {
  width: 100%;
}
#header .inner h1 {
  display: none;
}
#header .inner h1 img {
  width: 40%;
}
/*---globalnavi---*/
#header .globalnavi {
  display: none;
  background: #242a60;
  left: 0;
  margin: 0;
  padding: 60px 0 40px 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}
#header .globalnavi ul {
  width: 100%;
  background: none;
}
#header .globalnavi ul li {
  float: none;
  background: none;
  margin: 0 !important;
}
#header .globalnavi ul li a {
  height: auto;
  text-indent: 0;
  width: 70% !important;
  background: none !important;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  padding: 20px 0 16px 0;
  border-bottom: 1px solid #3d448a;
  margin: 0 auto;
}
#header .globalnavi ul li a span {
  color: #8b8fb5;
  margin: 8px 0 0 0;
}
/*---mainimg---*/
#header .bg-main-photo {
  display: none;
}
/*---bg-photo---*/
.bg-main {
  background: url( ../images/mainimg_sp.jpg ) no-repeat scroll 0 0;
  background-size: 100% auto;
  padding-bottom: calc( 100% * 1180 / 1280 ); /* calc( 100*ImageHeight/ImageWidth ) */
}
/*---unit---*/
.unit {
  width: 96%;
  margin: 0 auto 40px auto;
  padding: 0;
}
/*---photo-r-layout---*/
.photo-r-layout .photo {
  float: none;
  width: 100%;
  margin: 0 0 20px 0;
  text-align: center;
}
.photo-r-layout .contents {
  float: none;
  width: 100%;
}
/*---photo-l-layout---*/
.photo-l-layout .photo {
  float: none;
  width: 100%;
  margin: 0 0 20px 0;
  text-align: center;
}
.photo-l-layout .contents {
  float: none;
  width: 100%;
}

/*---bg-photo---*/
.bg-photo {
  height: auto;
  background-attachment: scroll;
}
.bg-01 {
  background: url( ../images/bg_01.jpg ) no-repeat scroll 0 0;
  padding-bottom: calc( 100% * 500 / 2000 ); /* calc( 100*ImageHeight/ImageWidth ) */
  background-size: 100% auto;
}
.bg-02 {
  background: url( ../images/bg_02.jpg ) no-repeat scroll 0 0;
  padding-bottom: calc( 100% * 500 / 2000 ); /* calc( 100*ImageHeight/ImageWidth ) */
  background-size: 100% auto;
}
.bg-03 {
  background: url( ../images/bg_03.jpg ) no-repeat scroll 0 0;
  padding-bottom: calc( 100% * 500 / 2000 ); /* calc( 100*ImageHeight/ImageWidth ) */
  background-size: 100% auto;
}

/*---menulist---*/
.menulist {
  width: 100%;
}
.menulist li img {
  margin: 0 auto 20px auto;
}
.menulist li .font-en {
  line-height: 1.4em;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}
.menulist li .price {
  line-height: 1.4em;
}
#container .bx-wrapper .bx-controls-direction a {
  margin-top: -30px;
}

/*---area-google-map---*/
#area-google-map {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 100px !important;
  overflow: hidden;
  width: 96% !important;
  margin: 40px auto !important;
}
#area-google-map iframe,
#area-google-map object,
#area-google-map embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*---divide-2---*/
.divide-2 li {
  float: none;
  width: 100%;
  margin: 0 0 30px 0;
}
.divide-2 li:last-child {
  padding: 0;
}
.divide-2 .btn_bit li{
  float: none;
  text-align:center;
  margin: 5px 0 5px 0;
}
/*---fadein---*/
.fadein-up, .fadein-left, .fadein-right {
  opacity: 1;
}

/*---footer---*/
#footer {
  padding: 20px 0;
}
/*---sp-menubutton---*/
.sp-menubutton {
  cursor: pointer;
  display: block;
  width: 40px;
  height: 40px;
  position: fixed;
  top: 7px;
  right: 7px;
  z-index: 200;
  background: none;
}
.sp-menubutton span {
  background: #fff;
  display: block;
  height: 3px;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  width: 18px;
  margin: 0 auto;
  transition: all 0.3s;
  -webkit-transform: rotate( 0deg );
  -ms-transform: rotate( 0deg );
  transform: rotate( 0deg );
}
.sp-menubutton span.first {
  animation: btn-first .5s;
  -webkit-animation: btn-first .5s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}
.sp-menubutton span.second {
  transition: .5s opacity;
  -webkit-transition: .5s opacity;
  -ms-transform: translateY( -1px );
  transform: translateY( -1px );
  -webkit-transform: translateY( -1px );
  opacity: 1;
}
.sp-menubutton span.third {
  animation: btn-third .5s;
  -webkit-animation: btn-third .5s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}
.menuopen .sp-menubutton span {
  background: #fff;
}
.menuopen .sp-menubutton span.first {
  animation: btn-first-close .5s;
  -webkit-animation: btn-first-close .5s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}
.menuopen .sp-menubutton span.second {
  opacity: 0;
  transition: .5s opacity;
  -webkit-transition: .5s opacity;
}
.menuopen .sp-menubutton span.third {
  animation: btn-third-close .5s;
  -webkit-animation: btn-third-close .5s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}

/*---topics---*/

.topics {
	margin: 20px;
	margin-bottom: 60px;
	width: auto;
}

.topics h3 {
	font-family: "游明朝", "YuMincho", serif;
	font-size: 20px;
	line-height: 1;
	margin-bottom: 30px;
}
p.title {
	margin-bottom: 14px !important;
}

.information {
	text-align-last: left;
	border-left: solid 2px #e5e1dd;
	border: solid 2px #e5e1dd;
	padding: 20px;
}

.information .title {
	margin-top: 20px;
	margin-bottom: 12px;
}

.information .title:first-child {
	margin-top: 0;
}

.information .title time {
	margin-right: 20px;
	color: #999;
}

.information .body {
	line-height: 1.7;
}

.information iframe{
	width: 100%;
}

/*---keyframes---*/
@keyframes btn-first {
  0% {
    -webkit-transform: translateY( 0px ) rotate( -45deg );
    transform: translateY( 0px ) rotate( -45deg );
  }
  50% {
    -webkit-transform: translateY( 0px ) rotate( 0deg );
    transform: translateY( 0px ) rotate( 0deg );
  }
  100% {
    -webkit-transform: translateY( -7px ) rotate( 0deg );
    transform: translateY( -7px ) rotate( 0deg );
  }
}
@-webkit-keyframes btn-first {
  0% {
    -webkit-transform: translateY( 0px ) rotate( -45deg );
  }
  50% {
    -webkit-transform: translateY( 0px ) rotate( 0deg );
  }
  100% {
    -webkit-transform: translateY( -7px ) rotate( 0deg );
  }
}
@keyframes btn-third {
  0% {
    -webkit-transform: translateY( 0px ) rotate( 45deg );
    transform: translateY( 0px ) rotate( 45deg );
  }
  50% {
    -webkit-transform: translateY( 0px ) rotate( 0deg );
    transform: translateY( 0px ) rotate( 0deg );
  }
  100% {
    -webkit-transform: translateY( 5px ) rotate( 0deg );
    transform: translateY( 5px ) rotate( 0deg );
  }
}
@-webkit-keyframes btn-third {
  0% {
    -webkit-transform: translateY( 0px ) rotate( 45deg );
  }
  50% {
    -webkit-transform: translateY( 0px ) rotate( 0deg );
  }
  100% {
    -webkit-transform: translateY( 5px ) rotate( 0deg );
  }
}
@keyframes btn-first-close {
  0% {
    -webkit-transform: translateY( -7px ) rotate( 0deg );
    transform: translateY( -7px ) rotate( 0deg );
  }
  50% {
    -webkit-transform: translateY( 0px ) rotate( 0deg );
    transform: translateY( 0px ) rotate( 0deg );
  }
  100% {
    -webkit-transform: translateY( 0px ) rotate( -45deg );
    transform: translateY( 0px ) rotate( -45deg );
  }
}
@-webkit-keyframes btn-first-close {
  0% {
    -webkit-transform: translateY( -7px ) rotate( 0deg );
  }
  50% {
    -webkit-transform: translateY( 0px ) rotate( 0deg );
  }
  100% {
    -webkit-transform: translateY( 0px ) rotate( -45deg );
  }
}
@keyframes btn-third-close {
  0% {
    -webkit-transform: translateY( 5px ) rotate( 0deg );
    transform: translateY( 5px ) rotate( 0deg );
  }
  50% {
    -webkit-transform: translateY( 0px ) rotate( 0deg );
    transform: translateY( 0px ) rotate( 0deg );
  }
  100% {
    -webkit-transform: translateY( 0px ) rotate( 45deg );
    transform: translateY( 0px ) rotate( 45deg );
  }
}
@-webkit-keyframes btn-third-close {
  0% {
    -webkit-transform: translateY( 5px ) rotate( 0deg );
  }
  50% {
    -webkit-transform: translateY( 0px ) rotate( 0deg );
  }
  100% {
    -webkit-transform: translateY( 0px ) rotate( 45deg );
  }
}